CVE-2010-3305

2019-11-12T22:15:00
ID CVE-2010-3305
Type cve
Reporter cve@mitre.org
Modified 2019-11-14T16:20:00

Description

Cross-site request forgery (CSRF) vulnerability in pixelpost 1.7.3 could allow remote attackers to change the admin password.